Bug 65861 - kpackage blows up sometimes
Summary: kpackage blows up sometimes
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdeutils   
(Show other bugs)
Version: 7.3
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-03 04:16 UTC by baulv
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-03 04:22:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
kde bug trace (4.26 KB, text/plain)
2002-06-03 04:20 UTC, baulv
no flags Details
rpm -e problem (728 bytes, text/plain)
2002-06-03 04:22 UTC, baulv
no flags Details

Description baulv 2002-06-03 04:16:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
kpackage blows up sometimes, rpm also has a problem in my box, sometimes not
reporting installed or uninstalled  .rpms's.
 

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.use kpackage to install a .rpm
2. use 'rpm -q <filename> to find if a package is installed
3.
	

Actual Results:  program exited

Expected Results:  should have continued to run

Additional info:

Comment 1 baulv 2002-06-03 04:20:50 UTC
Created attachment 59324 [details]
kde bug trace

Comment 2 baulv 2002-06-03 04:22:13 UTC
Created attachment 59325 [details]
rpm -e problem

Comment 3 Bill Nottingham 2002-09-25 19:55:12 UTC
This will probably not get fixed in the near future; we support
redhat-config-packages in future releases.


Note You need to log in before you can comment on or make changes to this bug.